What's new

VEPro 6 Installers anyone? (for Mac) VEPro6 not loading anymore

User_101

New Member
Has anyone kept their Vienna Ensemble Pro installers archived neatly and near to hand ?
In MYVSL account I have the archives there but they're missing a huge chunk of history. VSL obviously only archive the ones you've personally downloaded, and not the entire catalog of their endeavours.

My problem? VEPro 6 cannot / will not, load since I upgraded to Sierra 10.12.6 (I still have a working partition w/ VEPro6 6.0.17011 for Yosemite, so I can go back but it means I can't use software that works with Sierra). it might after a good 5 or 6 hours of repeatedly pressing open (whilst I'm working in Pro Tools, not just sitting there, idly pressing "open" I hasten to add!) but it generally gets stuck initializing and scanning plug ins . .

So does anyone have a better archive than my 4 available installers (6.0.18442/6.0.18504/6.5.18860/6.5.18883) hopefully there's either something that came out before 6.0.18442, or something out soon to remedy this . . .

Many thanks for reading this far, keep safe

beSt
Seb
 

Ben

VSL
We keep important releases in the donwload section -> archive (for example last time MacOS v... was supported).
But if there is a specific version you need for some reason, send us a mail to [email protected] and we can send you a download link. But please only if there is a good reason and please with specific version number, thanks! :)
 
OP
U

User_101

New Member
Thread starter
  • Thread Starter
  • Thread Starter
  • #4
thx Ben, the only option was to upgrade to VEPro7 via the demo. that seemed to have fixed the "scanning plugins" problem. Seemed to get stuck on Waves plugins all the time.
Zedcars, yes I'd ticked/checked the Downloads Archive, like I said, it only holds the ones you've downloaded before, so its not much help if you're looking for alternative installers.

thx anyway guys
 

Ben

VSL
Waves plugins can be a littel tricky, yes. VEP7 introduced a new more robust scanning procedure and blacklists plugins that causes issues.
 
Top Bottom